body{background:url('../img/bg.png') top left repeat;font:13px 'Open Sans', sans-serif;color:#555;}
h1{font:30px 'Open Sans', sans-serif;font-weight:normal;}
h2{font:16px 'Open Sans', sans-serif;font-weight:bold;color:#000;letter-spacing:1px;text-transform:uppercase;margin-top:25px;}
h3, h4, h5, h6{font-family:'Open Sans', sans-serif;font-weight:bold;color:#000;}
h1{color:#6f2525;}
p, ul li, ol li{line-height:24px;}

.containerMain{width:936px;margin:auto;}

.containerPageHeader{margin:40px 0px 0px 0px;height:100px;}
.containerPageHeader .logo{width:445px;height:67px;float:left;background:url('../img/logo.png') top left no-repeat;padding-left:125px;}
.containerPageHeader .logo h1{color:#333;margin-top:12px;font:33px 'Arial','Helvetica', sans-serif;font-weight:normal;letter-spacing:1px;}
.containerPageHeader .logo p{margin-top:-14px;font-size:12px;line-height:12px;}
.containerPageHeader .phone{width:335px;float:right;text-align:right;text-transform:uppercase;font-size:8pt;}
.containerPageHeader .phone p{margin:0px 0px -5px;}
.containerPageHeader .phone p span{color:#6f2525;font:20pt 'Open Sans', sans-serif;}

.containerNav{margin:40px 0px 0px 0px;height:35px;line-height:18px;}
.containerNav #nav .navBegin{width:5px;height:35px;}
.containerNav #nav .navEnd{background:url('../img/nav-corner.png') top left no-repeat;width:50px;height:35px;}
.containerNav .clear{height:100%;}
.containerNav .clear:after{content:'';display:block;clear:both;}
.containerNav #nav,#nav ul{list-style:none;margin:0px;padding:0px;}
.containerNav #nav li a{display:block;padding:5px 20px;text-decoration:none;color:#fff;border-bottom:1px solid #6F2525;border-right:1px solid #6F2525;border-left:1px solid #6F2525;text-transform:uppercase;font-size:11px;}
.containerNav #nav li ul li a{display:block;border-bottom:0px;border-left:0px;border-right:1px solid #600000;font-size:12px;text-transform:none;}
.containerNav #nav li ul li a:hover{background:url('../img/navSub-hover.jpg') top left repeat-x #800000;border-bottom:0px;}
.containerNav #nav li{background:#6F2525;float:left;white-space:nowrap;position:relative;padding:0px;}
.containerNav #nav ul{display:none;background:#800000;position:absolute;}
.containerNav #nav ul li{background:#800000;border-top:1px solid #900000;border-bottom:1px solid #600000;float:none;}
.containerNav #nav ul ul{top:-1px;left:100%;}
#currentNav{background-color:#800000!important;border-color:#600000!important;}

.empty{height:0px!important;margin:0px!important;border:0px!important;width:936px!important;}
.containerImg{height:346px;width:937px;margin-bottom:40px;border:5px solid #6f2525;}
.containerImg img{border:0px;}

.containerContent{border-top:5px solid #6f2525;border-bottom:5px solid #6f2525;}
.containerContent a,.containerContent a:visited,.containerContent a:active{text-decoration:none;color:#800000;border-bottom:1px dotted #800000;}
.containerContent a:hover{color:#505050;border-color:#505050;}
.containerContent ul{list-style-type:square;}
.containerContent ul li{margin-bottom:10px;}

.interior{background-color:#ffffff;padding:23px;width:900px;}

.containerFooter{font:12px 'Open Sans', sans-serif;text-align:center;width:100%;padding:20px 0px;}
.containerFooter a, .containerFooter a:visited{text-decoration:none;color:#808080;border:0px;}
.containerFooter a:hover{color:#505050;}

/* MISC CLASSES */
.clear{float:none;clear:both;width:0px;height:0px;border:0px;}
.indent1{margin-left:25px;}
.indent2{margin-left:50px;}
.note{font:10px 'Open Sans', sans-serif;color:#808080;}
ul.alpha{list-style-type:lower-alpha;margin:20px auto;}
ul.roman{list-style-type:lower-roman;margin:20px auto;}